.field.mb-2
  = f.label (action_name == 'new' ? :password : :new_pw), for: :user_password
  %em= "(#{pw_length} #{t('.minimum_chars')})" if pw_length
  = f.password_field :password, autocomplete: 'new-password', class: 'form-control'

.field.mt-2
  = f.label :password_confirmation
  = f.password_field :password_confirmation, autocomplete: 'new-password', class: 'form-control'
